LogHarbour: logging - Task #19650

Bug Ul: i18n and page not found
24/05/2024 11:10 AM - Sufiyaan Shaik

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: Sufiyaan Shaik % Done:
Category: Estimated time:
Target version:

24/05/2024

90%
0.00 hour

Description
Bug related to internationalisation and page not found

Associated revisions

Revision 7196b569 - 24/05/2024 06:23 PM - Sufiyaan Shaik
refs: redmine #19650 Ul:Bug fixed for i18n(page not found)

History

#1 - 24/05/2024 06:24 PM - Sufiyaan Shaik
- % Done changed from 0 to 90

Bug fixed regarding i18n(page not found)

#2 - 11/06/2024 04:54 PM - Sufiyaan Shaik

- Status changed from New to In Progress

28/04/2025

1/1
